Spectre și Meltdown sunt două vulnerabilități noi descoperite ce afectează PC-urile, serverele și smartphone-urile din întreaga lume

0
691

În 2017 am dat peste multe cazuri în care se punea problema securității pe dispozitive, ultima dată fiind vorba chiar despre un keylogger instalat pe sute de modele de laptop-uri HP după cum vă informam și noi aici. Anul 2018 aduce cu sine noi vulnerabilități ce afectează PC-urile din întreaga lume, acestea fiind cunoscute sub denumirile de Spectre și Meltdown.

Publicitate

Cele două bug-uri au fost descoperite de către cercetători Google și alte firme de securitate iar potrivit datelor dezvăluite, acestea afectează mai toate computerele de pe piață, serverele, ba chiar și smartphone-urile și tabletele. Inedit este faptul că pe lista microprocesoarelor afectate se regăsesc până și echipamente lansate în 1995.

Vulnerabilitatea numită Meltdown ce afectează în special PC-urile (laptop, desktop) și serverele de internet echipate cu chip-uri Intel are rolul de a le permite hackerilor furtul de date importante precum este cazul cheilor de criptare și a parolelor pe care fiecare dintre noi le salvăm în browserele web pentru un acces mai rapid la conturile deschise pe anumite site-uri.

Cât despre Spectre, acesta ar afecta chip-urile incluse pe smartphone-uri și tablete, dar și pe cele aflate la interiorul unor PC-uri Intel sau AMD. Rolul său este de a păcăli anumite aplicații cu scopul de a aduna informații importante de pe dispozitivele utilizatorilor din întreaga lume.

Experții afirmă că pentru moment nu s-au semnalat cazuri în care cele două vulnerabilități să fie zărite de către public, dar se recomandă actualizarea OS-urilor pentru a evita orice expunere. Google va oferi un update în acest sens pentru Android de mâine, pentru Chrome din 23 ianuarie și pentru unele Chromebook-uri afectate.

Și Microsoft are un patch disponibil pentru Windows 10 ce se va instala automat, la fel și Linux. Apple nu a comentat pe seama acestui subiect, dar cercetătorul Alex Ionescu a descoperit fix-uri pentru cele două vulnerabilități în versiunea macOS 10.13.2. Urmărim cu atenție ce se întâmplă în continuare și revenim cu vești!